<?xml version="1.0"?>
<doc>
<assembly>
<name>
HX-PGS-UPDATE
</name>
</assembly>
<members>
<member name="T:HX_PGS_UPDATE.My.Resources.Resources">
<summary>
  用於查詢當地語系化字串等的強類型資源類別。
</summary>
</member>
<member name="P:HX_PGS_UPDATE.My.Resources.Resources.ResourceManager">
<summary>
  傳回這個類別使用的快取的 ResourceManager 執行個體。
</summary>
</member>
<member name="P:HX_PGS_UPDATE.My.Resources.Resources.Culture">
<summary>
  覆寫目前執行緒的 CurrentUICulture 屬性，對象是所有
  使用這個強類型資源類別的資源查閱。
</summary>
</member>
<member name="P:HX_PGS_UPDATE.My.Resources.Resources._62951168976601486">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HX_PGS_UPDATE.My.Resources.Resources.image1">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HX_PGS_UPDATE.My.Resources.Resources.IMG_7137">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HX_PGS_UPDATE.My.Resources.Resources.test">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="M:HX_PGS_UPDATE.SQL_連線狀態模組1.ConnectTest1(System.String,System.Decimal)">
 <summary>
 测试连接：True-连接成功，False-连接失败
 参数[必选]：服务器IP
 参数[可选]：等待超时时间（秒）,默认为1.2秒
 </summary>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:HX_PGS_UPDATE.SQL_連線狀態模組2.ConnectTest2(System.String,System.Decimal)">
 <summary>
 测试连接：True-连接成功，False-连接失败
 参数[必选]：服务器IP
 参数[可选]：等待超时时间（秒）,默认为1.2秒
 </summary>
 <returns></returns>
 <remarks></remarks>
</member>
</members>
</doc>
